org.eclipse.ecf.core.sharedobject.events

## Interface ISharedObjectCreateResponseEvent

All Superinterfaces:
  Event, ISharedObjectEvent, ISharedObjectMessageEvent

All Known Implementing Classes:
  RemoteSharedObjectCreateResponseEvent

    public interface ISharedObjectCreateResponseEvent
    extends ISharedObjectMessageEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`Throwable` `getException()`
`long` `getSequence()`

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.events.ISharedObjectMessageEvent

`getData, getRemoteContainerID`

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.events.ISharedObjectEvent

`getEvent, getSenderSharedObjectID`

### Method Detail

#### getSequence

    long getSequence()

#### getException

    Throwable getException()